BODY {
   PADDING-RIGHT: 0px; 
   PADDING-LEFT: 1em; 
   #BACKGROUND: #f0f0e0;
   BACKGROUND: #ffffff; 
   PADDING-BOTTOM: 0px; 
   MARGIN: 0px 0px 0px 0em; 
   COLOR: #000; 
   PADDING-TOP: 0px;
   font: bold 12px Arial, Helvetica, sans-serif;
}

A:link {
   COLOR: #003399;
}
A:visited {
   COLOR: #80a0a0;
}
A:hover {
   COLOR: purple;
}
a{text-decoration:none;}


#maintable { position: absolute; top: 182px; left: 61px; }

#adjustimage { position: relative; top: -45px; left: 195px; }

#adjusttext { position: relative; top: -30px; left: 60px }

#adjusttext_1 { position: relative; top: -30px; left: 60px }
#adjusttext_2 { position: relative; top: -30px; left: 60px }

#returnheaders { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}

#returnvalues { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}

#returnvalues2 { color:#cc0000; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}

.returnvalue2 { color:#cc0000; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}

#largetext { color:#000000; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}


.largetext { color:#000000; font: 14px Arial, Helvetica, sans-serif; font-weight: bold; line-height: .6cm;}

.largetext ul { .8cm; }

#largetext3 { color:#000000; font: 16px Arial, Helvetica, sans-serif; font-weight: bold;}


#smalltext { color:#000000; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}

.smalltxt { color:#000000; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}


#menutext { color:#696969; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;  }

.menutxt1 { color:#696969; font: 12px Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16pt }

.menutxt2 { color:#696969; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}


#menutext2 { color:#696969; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;  }


#headers { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}

#headers_1 { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
#headers_2 { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
#headers_3 { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
#headers_4 { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}


#headers2 { color:#003399; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}

#help1 { position:static; margin-left:auto; color:#FF0000; font:12px Arial;; font-weight: bold; padding-right: 5px;}

#errormessage { color:#cc0000; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}

#largetext2 { color:#FFCC99; font: 16px Arial, Helvetica, sans-serif; font-weight: bold;}

.headers1 { color:#003399; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}